  
.rev-text {color:#ffffff !important;}

.utopia { 
font-family: utopia-std, serif;
font-weight: 700;
font-style: normal;
letter-spacing:0px;}

.utopia-alt { 
    font-family: utopia-std, serif;
    font-weight: 700;
    font-style: normal;
    letter-spacing:0px;
    line-height: 30px;
}

.utopia-caption { 
font-family: utopia-std, serif;
font-weight: 700;
font-style: normal;
letter-spacing:0px;
line-height:0px
}

.tungsten-black {
font-family: tungsten a, tungsten b;
font-weight: 800;
font-style: normal;
}

.tungsten-black-title {
font-family: tungsten a, tungsten b;
font-weight: 800;
font-style: normal;
font-size: 84px;
line-height: 1;
letter-spacing: 7px;
}

.tungsten-black-title-mobile {
font-family: tungsten a, tungsten b;
font-weight: 800;
font-style: normal;
font-size: 56px;
line-height: 1;
letter-spacing: 7px;
}

.card {
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  transition: 0.3s;
  padding: 10px
}

.home-paragraph {
	font-size: 24px;
	line-height: 40px;

}